{% extends 'general/base.html.twig' %}

{% block title %}Edit User{% endblock %}

{% block body %}
    <h1>Edit User</h1>

    {{ include('user/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-danger" href="{{ path('user_show', {'id':user.id}) }}">back</a>

{% endblock %}
